.padding-2 {
    padding: 2rem
}
.padding-bottom-2 {
    padding-bottom: 2rem
}
.padding-top-2 {
    padding-top: 2rem
}
.padding-left-2 {
    padding-left: 2rem
}
.padding-right-2 {
    padding-right: 2rem
}
.padding-3 {
    padding: 3rem
}
.padding-bottom-3 {
    padding-bottom: 3rem
}
.padding-top-3 {
    padding-top: 3rem
}
.padding-left-3 {
    padding-left: 3rem
}
.padding-right-3 {
    padding-right: 3rem
}
.padding-4 {
    padding: 4rem
}
.padding-bottom-4 {
    padding-bottom: 4rem
}
.padding-top-4 {
    padding-top: 4rem
}
.padding-left-4 {
    padding-left: 4rem
}
.padding-right-4 {
    padding-right: 4rem
}
.padding-5 {
    padding: 5rem
}
.padding-bottom-5 {
    padding-bottom: 5rem
}
.padding-top-5 {
    padding-top: 5rem
}
.padding-left-5 {
    padding-left: 5rem
}
.padding-right-5 {
    padding-right: 5rem
}
.margin-2 {
    margin: 2rem
}
.margin-bottom-2 {
    margin-bottom: 2rem
}
.margin-top-2 {
    margin-top: 2rem
}
.margin-left-2 {
    margin-left: 2rem
}
.margin-right-2 {
    margin-right: 2rem
}
.margin-3 {
    margin: 3rem
}
.margin-bottom-3 {
    margin-bottom: 3rem
}
.margin-top-3 {
    margin-top: 3rem
}
.margin-left-3 {
    margin-left: 3rem
}
.margin-right-3 {
    margin-right: 3rem
}
.margin-4 {
    margin: 4rem
}
.margin-bottom-4 {
    margin-bottom: 4rem
}
.margin-top-4 {
    margin-top: 4rem
}
.margin-left-4 {
    margin-left: 4rem
}
.margin-right-4 {
    margin-right: 4rem
}
.margin-5 {
    margin: 5rem
}
.margin-bottom-5 {
    margin-bottom: 5rem
}
.margin-top-5 {
    margin-top: 5rem
}
.margin-left-5 {
    margin-left: 5rem
}
.margin-right-5 {
    margin-right: 5rem
}
.font-normal {
    font-weight: 400
}
.font-bold {
    font-weight: 700
}
.font-italic {
    font-style: italic
}
.text-uppercase {
    text-transform: uppercase
}
.text-lowercase {
    text-transform: lowercase
}
.text-capitalize {
    text-transform: capitalize
}
.text-center {
    text-align: center
}
.text-left {
    text-align: left
}
.text-right {
    text-align: right
}
.color-white {
    color: #fff
}
.color-primary {
    color: #3bb3be
}
.color-secondary {
    color: #529cad
}
.color-warning {
    color: #e7a938
}
.color-danger {
    color: #da4460
}
.background-white {
    background-color: #fff
}
.background-primary {
    background-color: #3bb3be
}
.background-secondary {
    background-color: #529cad
}
.background-warning {
    background-color: #e7a938
}
.background-danger {
    background-color: #da4460
}
.float-left {
    float: left
}
.float-right {
    float: right
}
.hidden {
    display: none
}
.display-inline-block {
    display: inline-block
}
.display-inline {
    display: inline
}
/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}
audio,
canvas,
progress,
video {
    display: inline-block
}
audio:not([controls]) {
    display: none;
    height: 0
}
progress {
    vertical-align: baseline
}
[hidden],
template {
    display: none
}
a {
    background-color: transparent;
    text-decoration: none;
    -webkit-text-decoration-skip: objects
}
a:active,
a:hover {
    outline-width: 0
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}
b,
strong {
    font-weight: inherit;
    font-weight: bolder
}
dfn {
    font-style: italic
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
mark {
    background-color: #ff0;
    color: #000
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sub {
    bottom: -.25em
}
sup {
    top: -.5em
}
img {
    border-style: none
}
svg:not(:root) {
    overflow: hidden
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}
figure {
    margin: 1em 40px
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}
button,
input,
select,
textarea {
    font: inherit;
    margin: 0
}
optgroup {
    font-weight: 700
}
button,
input {
    overflow: visible
}
button,
select {
    text-transform: none
}
[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button
}
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

.form-control {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding-left: 5px;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

textarea {
    overflow: auto
}
[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}
[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}
*,
:after,
:before {
    box-sizing: inherit
}
html {
    font-size: 62.5%;
    box-sizing: border-box;
    height: 100%;
}
.flex-container {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    position: relative;
    overflow-y: auto;
}
.flex-expand {
    background-color: #000;
    color: #fff;
    overflow: hidden
}
.app-fullscreen,
.flex-expand {
    -ms-flex: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    flex: 1
}
.app-fullscreen {
    height: 100%;
    overflow: hidden;
}

.content-scrollable {
    overflow-y: auto;
}

.container,
.container-fluid {
    position: relative
}
.container {
    margin: 0 auto;
    max-width: 1000px
}
.container-fluid {
    height: 300px
}
body {
    font-size: 13px;
    line-height: 1.5;
    color: #5d6165;
    font-family: colfax, -apple-system, BlinkMacSystemFont, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, Arial, sans-serif;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* min-width: 740px; */
}
.h1,
.text-h1,
h1 {
    font-size: 18px
}
.h2,
.text-h2,
h2 {
    font-size: 24px
}
.h3,
.text-h3,
h3 {
    font-size: 15px;
}
.h4,
.text-h4,
h4 {
    font-size: 13px;
}
.h5,
.h6,
.text-h5,
.text-h6,
h5,
h6 {
    font-size: 11px
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2;
    color: #101d28;
    font-family: colfax, -apple-system, BlinkMacSystemFont, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, Arial, sans-serif;
    margin-top: 2rem;
    margin-bottom: 1.4rem;
    font-weight: 900
}
p {
    margin-top: 0;
    margin-bottom: 1rem
}
.small,
small {
    font-size: 85%
}
em {
    font-style: italic
}
strong {
    font-weight: 700
}
dt,
ol,
ul {
    margin-top: 0;
    margin-bottom: 1rem
}
code,
pre {
    font-family: Menlo, Monaco, Consolas, Courier New, monospace
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 1rem
}
.row.nowrap {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    overflow: auto
}
.align-right {
    -ms-flex-pack: end;
    justify-content: flex-end
}
.align-center {
    -ms-flex-pack: center;
    justify-content: center
}
.align-justify {
    -ms-flex-pack: justify;
    justify-content: space-between
}
.align-spaced {
    -ms-flex-pack: distribute;
    justify-content: space-around
}
.columns-top {
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start
}
.columns-center {
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center
}
.columns-bottom {
    -ms-flex-align: end;
    -ms-grid-row-align: flex-end;
    align-items: flex-end
}
.columns-stretch {
    -ms-flex-align: stretch;
    -ms-grid-row-align: stretch;
    align-items: stretch
}
.column {
    -ms-flex: 1;
    flex: 1;
    padding: 1rem
}
.column-1 {
    width: 8.3333333333%
}
.column-1,
.column-2 {
    -ms-flex: none;
    flex: none;
    padding: 1rem
}
.column-2 {
    width: 16.6666666667%
}
.column-3 {
    width: 25%
}
.column-3,
.column-4 {
    -ms-flex: none;
    flex: none;
    padding: 1rem
}
.column-4 {
    width: 33.3333333333%
}
.column-5 {
    width: 41.6666666667%
}
.column-5,
.column-6 {
    -ms-flex: none;
    flex: none;
    padding: 1rem
}
.column-6 {
    width: 50%
}
.column-7 {
    width: 58.3333333333%
}
.column-7,
.column-8 {
    -ms-flex: none;
    flex: none;
    padding: 1rem
}
.column-8 {
    width: 66.6666666667%
}
.column-9 {
    width: 75%
}
.column-9,
.column-10 {
    -ms-flex: none;
    flex: none;
    padding: 1rem
}
.column-10 {
    width: 83.3333333333%
}
.column-11 {
    width: 91.6666666667%
}
.column-11,
.column-12 {
    -ms-flex: none;
    flex: none;
    padding: 1rem
}
.column-12 {
    width: 100%
}
.column-top {
    -ms-flex-item-align: start;
    align-self: flex-start
}
.column-center {
    -ms-flex-item-align: center;
    align-self: center
}
.column-bottom {
    -ms-flex-item-align: end;
    align-self: flex-end
}
.column-stretch {
    -ms-flex-item-align: stretch;
    align-self: stretch
}
@media (max-width: 1200px) {
    .stack-md {
        -ms-flex-direction: column;
        flex-direction: column
    }
    .stack-md>[class^=column-] {
        width: 100%
    }
}
@media (max-width: 991px) {
    .stack-sm {
        -ms-flex-direction: column;
        flex-direction: column
    }
    .stack-sm>[class^=column-] {
        width: 100%
    }
}
@media (max-width: 767px) {
    .stack-xs {
        -ms-flex-direction: column;
        flex-direction: column
    }
    .stack-xs>[class^=column-] {
        width: 100%
    }
}
.table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ddd;
    margin-bottom: 1rem
}
.table thead {
    text-align: left
}
.table thead td,
.table thead th {
    font-weight: 600
}
.table tbody {
    text-align: left
}
.table tbody>tr:hover {
    background-color: #f3f3f3
}
.table td,
.table th {
    border-bottom: 1px solid #ddd;
    padding: 2rem 1.5rem
}
.table-responsive {
    overflow: auto;
    white-space: nowrap
}
@media (max-width: 767px) {
    .table-mobile-stacked thead {
        display: none
    }
    .table-mobile-stacked tr {
        border-bottom: 1px solid #ddd
    }
    .table-mobile-stacked tbody [data-th] {
        display: block;
        text-align: right;
        border: none;
        padding: 1rem
    }
    .table-mobile-stacked tbody [data-th]:before {
        content: attr(data-th);
        font-weight: 600;
        display: inline-block;
        margin-right: 1rem;
        float: left
    }
}
nav {
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.sidebar {
  box-shadow: 0px 0px 26px 0px rgba(51, 51, 51, 0.42);
  z-index: 2;
}
.sidebar-nav,
.sidebar-with-nav-vertical {
    display: -ms-flexbox;
    display: flex;
    z-index: 2005;
}
.sidebar-nav {
    width: inherit;
    background-color: #fff;
    border-bottom: 1px solid #cdd5d5;
    padding: 2px 12px;
    position: fixed;
    -ms-flex-align: center;
    align-items: center;
}
.sidebar-nav .nav-title {
    -ms-flex: 1;
    flex: 1;
    font-size: 13px;
    margin-top: 1rem;
    margin-bottom: 1rem;

}
.sidebar-nav .nav-title.title-with-graphic {
    margin-left: 25px;
}
.sidebar-content {
    position: relative;
    height: calc(100% - 40px);
    overflow-y: auto;
    margin-top: 40px;
    width: 100%;
    background-color: #fff;
}
.sidebar-content section:not(:last-child) {
    border-bottom: 1px solid #cdd5d5;
    padding-bottom: 10px;
}
.sidebar.sidebar-width-small {
    width: 350px
}
.sidebar.sidebar-width-large {
    width: 700px
}
.nav-apps {
    text-align: left;
    width: 220px;
    background-color: #333;
    position: relative;
    z-index: 5001;
    padding-bottom: 27px;
    overflow: visible;
}
.nav-apps.single-plugin-mode {
    display: none;
}
.nav-apps-button {
    width: 100%;
    text-align: left;
    border: 0;
    color: #d9dbde;
    background-color: transparent;
    font-size: 15px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    border-bottom: 1px solid rgba(232, 232, 232, 0.2);
    padding: 7px 10px 7px;
    border-radius: 0;
}
.nav-apps-button.active {
    background-color: #3bb3be;
    color: #fff
}
.nav-apps-button>.button-icon {
    margin-right: 6px;
    font-size: 18px;
    position: relative;
    top: 1px;
    float: left;
}
.nav-apps-button > .button-icon img {
    height: 28px;
    width: 28px;
}
.nav-apps-button .button-text {
    display: inline-block;
    width: 75%;
}

.nav-apps-narrow {
    width: 46px;
}
.nav-apps-narrow .button-text {
    display:none;
}
.nav-apps-narrow .nav-apps-button:hover .button-text:after {
    content: "";
    top: 16px;
    left: -12px;
    position: absolute;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 0;
    height: 0;
    border-right: 7px solid #5394B6;
    border-left: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent
}
@media (max-width: 991px) {
    .nav-apps-button:hover .button-text:after {
        content: "";
        top: 16px;
        left: -12px;
        position: absolute;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        width: 0;
        height: 0;
        border-right: 7px solid #5394B6;
        border-left: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-top: 5px solid transparent
    }
}
.button-link.button-sidebar-plugin-close {
  display: none;
  cursor: pointer;
  position: absolute;
  right: 5px;
  color: #fff !important;
  opacity: 1;
  background-color: #565656;
  border-radius: 100%;
  bottom: 0;
  height: 22px;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
}
#toggle-plugin-container {
  position: absolute;
  top: 15px;
  left: -3px;
  z-index: 2;
  padding: 7px 12px;
  background-color: #FFF;
  cursor: pointer;
  border-radius: 3px;
  box-shadow: 0px 0px 26px 0px rgba(51, 51, 51, 0.42);
}
#toggle-plugin-container span {
  color: #000;
}
.plugin-launcher.active + .button-link.button-sidebar-plugin-close {
  display: inline-block;
}
.nav-apps-narrow .button-sidebar-plugin-close {
  display: none !important;
}
@media (max-width: 991px) {
    .nav-apps-narrow .button-sidebar-plugin-close {
        display: none !important;
    }
}
.plugin-launcher.app-displayed.active + .button-link.button-sidebar-plugin-close {
  display: none;
}
.button-link.button-sidebar-plugin-close:hover {
  display: inline-block;
  background-color: #222;
}
.button-sidebar-plugin-close .icon-cancel {
  font-size: 10px;
  position: relative;
  left: -2px;
  top: -1px;
  color: #fff;
}
.sidebar-plugin {
  position: relative;
}
.nav-apps-button {
  padding: 7px 10px 7px;
}
#single-plugin-mode-help-container {
    left: 0;
    background: #fff;
    height: 100%;
    position: absolute;
    z-index: 600;
    display: none;
    width: 350px;
}
#single-plugin-mode-help-container .sidebar {
    height: 100%;
}
#single-plugin-mode-help-container .sidebar-nav {
    border-bottom: none;
    position: relative;
    display: flex;
}
#single-plugin-mode-help-container .sidebar-nav .nav-title {
    font-size: 14px;
}
#single-plugin-mode-help-container .sidebar-content {
    padding: 10px;
    margin-top: 0;
    height: calc(100% - 40px);
}
#single-plugin-mode-help-container .plugin-off {
    cursor: pointer;
}
#show-single-plugin-mode-help {
    cursor: pointer;
}
#map-0.map {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}
header {
    background-color: #5394B6;
    flex-shrink: 0;
    z-index: 5002;
}
header,
header .nav-main {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}
.nav-main {
    padding-left: 12px;
    padding-right: 12px;
    height: 55px;
}
.single-plugin-mode .nav-main {
    padding-right: 0;
}
.header-dropdown {
    height: 55px;
    z-index: 2200
}
.header-dropdown.single-plugin-mode {
    position: absolute;
    right: 0;
    z-index: 10000;
}
.header-dropdown.dropdown>button {
    padding: 0;
    background-color: transparent;
    color: #fff;
    border: 0;
    box-shadow: none!important
}
.header-dropdown .icon-menu {
    color: #fff;
}
.dropdown-icon-container {
    padding: 3px 13px 0 2px;
    border-right: 1px solid hsla(0, 0%, 100%, .2);
    margin-right: 10px;
    line-height: 50px;
    height: 100%;
}
.single-plugin-mode .dropdown-icon-container {
    margin-right: 0;
    border-right: none;
}
.header-dropdown .button.active,
.header-dropdown .button.hover,
.header-dropdown .button:active,
.header-dropdown .button:hover {
    background-color: transparent
}
.header-dropdown .dropdown-menu {
    left: 0;
    position: absolute;
    top: 55px;
    border-radius: 0;
    border: 0;
    margin-top: 0;
    width: 220px;
    background-color: #3bb3be
}
.header-dropdown .dropdown-menu:after {
    content: "";
    top: -7px;
    right: 0;
    position: absolute;
    left: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 7px solid #3bb3be
}
.header-dropdown .dropdown-menu>li>a {
    color: #fff
}
.header-dropdown .dropdown-menu>li>a:hover {
    background-color: #188690
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropdown-submenu > .dropdown-menu {
    top: 0px;
    left: 100%;
    width: inherit;
}
.dropdown-submenu > .dropdown-menu:after {
    top: inherit;
}
.single-plugin-mode .dropdown-menu {
    left: -175px;
}
.single-plugin-mode .dropdown-menu #region-links {
    left: -282px;
}
.nav-main-title {
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    text-align: left
}
.nav-region-subtitle {
    color: #fff;
    padding-top: 3px;
}
.dropdown-icon.icon-angle-down {
    position: relative;
    left: 5px;
    top: 1px;
    font-size: 18px
}
.nav-main-button {
    padding: 0;
    border-radius: 0;
    border: 0;
    background-color: transparent
}
.loading {
    z-index: 6000;
    position: relative;
    height: 3rem;
    width: 3rem;
    display: inline-block;
    vertical-align: middle
}
.loading.loading-pulse {
    animation: pulse 1s 0s ease-in-out infinite;
    background-color: #fff;
    border-radius: 100%;
    display: inline-block
}
.loading.loading-pulse.loading-primary {
    background-color: #3bb3be
}
.loading.loading-spinner {
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-radius: 100%;
    border-top: 1.1em solid hsla(0, 0%, 100%, .2);
    border-right: 1.1em solid #fff;
    border-bottom: 1.1em solid #fff;
    border-left: 1.1em solid #fff;
    transform: translateZ(0);
    animation: spinner 1.1s infinite linear
}
.loading.loading-spinner.loading-primary {
    border-left: 1.1em solid #3bb3be;
    border-bottom: 1.1em solid #3bb3be;
    border-right: 1.1em solid #3bb3be
}
.loading.loading-blink {
    position: relative
}
.loading.loading-blink>div:nth-child(1) {
    top: 65%;
    left: 41%;
    animation: blink 1.2s -.84s infinite ease-in-out
}
.loading.loading-blink>div:nth-child(2) {
    top: 53%;
    left: 64%;
    transform: rotate(-45deg);
    animation: blink 1.2s -.72s infinite ease-in-out
}
.loading.loading-blink>div:nth-child(3) {
    top: 30%;
    left: 77%;
    transform: rotate(90deg);
    animation: blink 1.2s -.6s infinite ease-in-out
}
.loading.loading-blink>div:nth-child(4) {
    top: 7%;
    left: 64%;
    transform: rotate(45deg);
    animation: blink 1.2s -.48s infinite ease-in-out
}
.loading.loading-blink>div:nth-child(5) {
    top: 0;
    left: 41%;
    animation: blink 1.2s -.36s infinite ease-in-out
}
.loading.loading-blink>div:nth-child(6) {
    top: 7%;
    left: 18%;
    transform: rotate(-45deg);
    animation: blink 1.2s -.24s infinite ease-in-out
}
.loading.loading-blink>div:nth-child(7) {
    top: 30%;
    left: 6%;
    transform: rotate(90deg);
    animation: blink 1.2s -.12s infinite ease-in-out
}
.loading.loading-blink>div:nth-child(8) {
    top: 53%;
    left: 18%;
    transform: rotate(45deg);
    animation: blink 1.2s 0s infinite ease-in-out
}
.loading.loading-blink>div {
    background-color: #fff;
    width: 4px;
    height: 30%;
    border-radius: 2px;
    margin: 2px;
    animation-fill-mode: both;
    position: absolute
}
.loading.loading-blink.loading-large>div {
    width: 6px
}
.loading.loading-blink.loading-small>div {
    width: 2px
}
.loading.loading-blink.loading-primary>div {
    background-color: #3bb3be
}
.loading.loading-large {
    height: 8rem;
    width: 8rem
}
.loading.loading-small {
    height: 1.7rem;
    width: 1.7rem
}
.loading.loading-fixed {
    position: fixed
}
.loading.loading-absolute {
    position: absolute
}
.loading.loading-absolute,
.loading.loading-fixed {
    top: 50%;
    margin-top: -1.5rem;
    left: 50%;
    margin-left: -1.5rem
}
.loading.loading-absolute.loading-large,
.loading.loading-fixed.loading-large {
    margin-top: -4rem;
    margin-left: -4rem
}
.loading.loading-absolute.loading-small,
.loading.loading-fixed.loading-small {
    margin-top: -.85rem;
    margin-left: -.85rem
}
@keyframes pulse {
    0% {
        transform: scale(0)
    }
    to {
        transform: scale(1);
        opacity: 0
    }
}
@keyframes spinner {
    0% {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(1turn)
    }
}
@keyframes blink {
    50% {
        opacity: .3
    }
    to {
        opacity: 1
    }
}
.button-modal-close {
    color: #666;
    float: right;
    border: 0;
    margin-right: -1.5rem;
    font-size: 11px;
    margin-top: -1rem;
    padding-right: 1rem;
    padding-left: 1rem
}
.button-modal-close:active,
.button-modal-close:focus,
.button-modal-close:hover {
    background-color: transparent;
    color: #222
}
.modal-dialog {
    position: relative;
    max-width: 60rem;
    margin: 2rem auto
}
.modal-large .modal-dialog {
    max-width: 80rem
}
.modal-small .modal-dialog {
    max-width: 50rem
}
@media (max-width: 480px) {
    .modal-dialog {
        margin: 1rem
    }
}
.modal-open {
    overflow: hidden
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}
.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    outline: 0
}
.modal-content {
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    background-clip: padding-box;
    outline: 0
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}
.modal-backdrop.in {
    opacity: .5
}
.modal-title {
    margin-top: 0
}
.modal-header {
    padding: 1.5rem;
    border-bottom: 1px solid #d9dbde
}
.modal-header:after,
.modal-header:before {
    content: " ";
    display: table
}
.modal-header:after {
    clear: both
}
.modal-body {
    position: relative;
    padding: 2.5rem
}
.modal-footer {
    padding: 1.5rem;
    text-align: right;
    border-top: 1px solid #d9dbde
}
.modal-footer:after,
.modal-footer:before {
    content: " ";
    display: table
}
.modal-footer:after {
    clear: both
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}
.demo-content {
    padding: 1rem;
    line-height: 1;
    border-radius: 5px;
    background: #e6e6e6;
    overflow: hidden
}
.demo-info {
    margin-top: 3rem;
    margin-bottom: 1rem;
    background: #dae1e2;
    padding: 1rem 2rem;
    border-radius: .5rem
}
#search {
    position: absolute;
    right: 10px;
    top: 12px;
    z-index: 5800;
}
/* -----------------------------------------
   Content Area - Map
----------------------------------------- */

.content .map .top-tools {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 1;
}
.content .map .map-tools {
    position: absolute;
    top: 145px;
    right: 20px;
    z-index: 1;
}
.content .map .topbar-plugin {
    margin-bottom: 10px;
    position: relative;
    width: auto;
    float: left;
    clear: both;
}
.content .map .topbar-plugin .topbar-tools {
    display: none;
}
.content .map .topbar-plugin.active .topbar-tools {
    display: block;
}
.content .map .topbar-plugin .topbar-tools .plugin-clear {
    position: absolute;
    display: none;
    bottom: -12px;
    right: -14px;
    padding: 3px 4px;
    background: #AAA;
    border-radius: 99px;
    color: white;
    font-size: 12px;
    text-shadow: 0 1px 2px #222;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .75);
    border: white 3px solid;
    box-shadow: 0 1px 7px #222;
    box-shadow: 0 1px 7px rgba(0, 0, 0, .5);
    z-index: 99;
}
.content .map .topbar-plugin .topbar-tools .plugin-clear:hover {
    background: #BE1E2D;
    box-shadow: 0 1px 7px #000;
    box-shadow: 0 1px 7px rgba(0, 0, 0, .85);
}
.content .map .topbar-plugin .plugin-launcher > div,
.content .map .topbar-plugin .plugin-launcher > button {
    width: 34px;
    height: 34px;
    background-color: white;
    background-repeat: no-repeat;
    background-position: 8px 8px;
    overflow: hidden;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 0 12px black;
    box-shadow: 0 0 12px rgba(0, 0, 0, .25);
    border: 1px solid #999;
}
.content .map .topbar-plugin .plugin-launcher > div i {
    padding: 5px;
    font-size: 16px;
    color: #333;
    display: inline-block;
}
.content .map .topbar-plugin.active .plugin-launcher > div,
.content .map .topbar-plugin.active .plugin-launcher > button {
    opacity: 1;
    border: 1px solid #212323;
    box-shadow: 0 0 15px black inset;
    background-color: #999;
    box-shadow: 0 0 15px rgba(0, 0, 0, .5) inset;
}
.content .map .topbar-plugin .plugin-launcher > div:hover,
.content .map .topbar-plugin .plugin-launcher > button:hover {
    opacity: 1;
}
.esriSimpleSlider {
    /* Position under basemap-selector */
    top: 70px;
    box-shadow: 0 0 12px black;
    box-shadow: 0 0 12px rgba(0, 0, 0, .25);
    border: 1px solid #999;
}
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton {
    border-bottom: 1px solid #999;
}
.esriSimpleSlider div {
    width: 32px;
}
.esriSimpleSlider.subregion-active {
    top: 110px;
}
@media (max-width: 600px) {
    .content .map .esriScalebar {
        bottom: 60px;
    }
}
@media (max-width: 360px) {
    .content .map .esriScalebar {
        bottom: 80px;
    }
}
.content .map .basemap-selector {
    color: #444;
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
    display: block;
    background: white;
    background: rgba(255, 255, 255, .0);
    /* Display basemap-selector above esri zoom controls, topbar-plugins
       and help overlay callouts */
    z-index: 5001;
}
.content .map .basemap-selector .basemap-selector-title {
    padding: 10px 15px;
    font-weight: bold;
    font-size: 12px;
    display: block;
    text-align: center;
    position: relative;
    width: auto;
    background: white;
    box-shadow: 0 0 12px #666;
    box-shadow: 0 0 12px rgba(0, 0, 0, .25);
    border-radius: 4px;
}
.content .map .basemap-selector .basemap-selector-title > span {
    padding-left: 13px;
}
.content .map .basemap-selector .basemap-selector-list {
    display: none;
    margin-top: 8px;
    background: white;
    padding: 5px 0;
    box-shadow: 0 0 12px #666;
    box-shadow: 0 0 12px rgba(0, 0, 0, .25);
    position: relative;
    border-radius: 4px;
}
.content .map .basemap-selector .basemap-selector-list:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    right: 15px;
    top: -6px;
    display: block;
    border-bottom: 6px solid white;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}
.content .map .basemap-selector .basemap-selector-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.content .map .basemap-selector .basemap-selector-list ul li {
    font-size: 12px;
    font-weight: bold;
    padding: 5px 15px;
    color: #999
}
.content .map .basemap-selector .basemap-selector-list ul li:hover {
    background: #EEE;
    color: #212323;
}
.control-container {
    position: absolute;
    width: 100%;
    z-index: 102;
}
.control-container.subregion-active {
    top: 40px;
}
/* -----------------------------------------
   "Identify" result window
----------------------------------------- */
/* Fix conflict between esri InfoWindow's "content" class and our "content" class*/

.esriPopup .esriPopupWrapper {
    box-shadow: 0 0 14px #666;
    box-shadow: 0 0 14px rgba(0, 0, 0, .5);
    border-radius: 4px;
}
.esriPopup .contentPane {
    border-bottom: 1px solid #999999;
    border-radius: 0 0 4px 4px;
}
.identify-info-window .content {
    display: block;
    width: 100%;
}
.identify-info-window .esriPopupWrapper .contentPane {
    border-bottom: 0;
    border-radius: 0;
}
.identify-section {
    font-weight: bold;
    cursor: pointer;
}
.identify-results {
    font-weight: 300;
    font-size: 13px;
    padding-bottom: 6px;
}
.result-of-identify {
    padding-left: 20px;
    cursor: pointer;
    position: relative;
}
.identify-result > div > .result-of-identify.with-arrow:hover {
    opacity: .75;
}
.identify-result > div > .result-of-identify.with-arrow:after {
    content: '';
    display: block;
    position: absolute;
    left: 4px;
    border-top: 8px solid gray;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    top: 2px;
}
.identify-result > div > .result-of-identify.with-arrow.collapsed:after {
    content: '';
    display: block;
    position: absolute;
    right: 4px;
    border-left: 8px solid gray;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    top: 2px;
}
.result-of-identify .identify-header-label {
    padding: 3px;
}
.result-of-identify .identify-header-label span {
    font-weight: bold;
    margin-right: 2px;
}
.result-of-identify .attributes > table {
    width: 95%;
}
.result-of-identify .attributes > table td {
    padding: 3px 3px !important;
}
.result-of-identify .attributes > table tr:nth-child(odd) {
    background-color: #e2e2e2;
}
/* -----------------------------------------
   Legend
----------------------------------------- */
.content .legend {
    color: #000;
    position: absolute;
    bottom: 45px;
    right: 25px;
    height: 200px;
    width: 255px;
    min-width: 255px;
    z-index: 101;
    font-weight: bold;
    background: #FFF;
    font-size: 12px;
    border-radius: 4px;
    box-shadow: 0 0 12px #666;
    box-shadow: 0 0 12px rgba(0, 0, 0, .25);
    padding-bottom: 36px;
    /* header offset */

    overflow: visible;
    display: none;
}
.content .legend.minimized {
    height: 0;
    min-height: 0;
}
.content .legend .legend-header {
    padding: 10px;
    background: #444;
    color: #fff;
    cursor: move;
}
.content .legend .legend-header a {
    float: right;
    color: #CCC;
    font-weight: bold;
    padding: 6px;
    position: relative;
    top: -6px;
    right: -8px;
    width: 26px;
    text-align: center;
    border-radius: 4px;
}
.content .plugin-container-header a.plugin-off {
    border-left: 1px solid #666;
}
.content .plugin-container-header a:hover,
.content .legend .legend-header a:hover {
    background: black;
    color: white;
}
.content .legend .legend-body {
    padding: 10px 15px;
    overflow: auto;
    height: 99%;
    width: 100%;
}

.content .plugin-container-header a.plugin-off {
    border-left: 1px solid #666;
}
.content .plugin-container-header a:hover,
.content .legend .legend-header a:hover {
    background: black;
    color: white;
}

.layer-legends {
    overflow: hidden;
}
.legend-layer {
    float: left;
    width: 215px;
    margin-bottom: 10px;
    background-color: #fff;
}
.legend-layer .item {
    float: left;
    clear: left;
}
.legend-layer .extra {
    display: none;
}
.legend-layer.show-extras .extra {
    display: block;
}
.legend-layer.show-extras .expand {
    display: none;
}
.legend-layer.scale .item {
    clear: none;
}
.legend-layer img {
    border: none;
}
.legend-layer .item-label {
    position: relative;
    top: -4px;
}
.legend-layer .legend-title {
    margin-bottom: 5px;
}
/* ESRI dijit content is put in the legend from some plugins */

.esriLegendService table {
    margin: 0;
    border: none;
}
.esriLegendService td {
    padding: 0;
}
/* -----------------------------------------
   Export Window
----------------------------------------- */

.export-ui .row {
    width: 100%;
    min-width: 100%;
}
.export-output-area {
    margin-top: 10px;
}
.export-indicator {
    display: none;
    float: right;
    padding-right: 20px;
}
/* -----------------------------------------
   TinyBox overrides
----------------------------------------- */

.tinner .tclose {
    font-size: 14px;
    padding: 6px;
    right: 26px;
    color: #ffffff;
    opacity: 0.8;
    background: transparent;
}
.tclose {
    position: absolute;
    top: 26px;
    right: 24px;
    cursor: pointer;
    padding: 6px;
    background: #FFF;
    border-radius: 4px;
    color: #CCC;
    font-weight: 700;
    z-index: 99;
    height: 22px;
    line-height: 10px;
    width: 22px;
}
.tclose:hover {
    background: #F1F2F2;
    color: #333;
}
.tcontent h3 {
    margin-top: 4px;
}
.tbox {
    top: 100px!important;
    min-width: 100px!important;
}
.tinner {
    overflow: hidden;
    padding: 0!important;
    min-height: 380px!important;
    width: 100%;
}
.tinner .tclose:hover {
    color: #ffffff;
    opacity: 1;
}
.popover,
.tcontent,
.popover-content {
    height: 100%;
    max-height: 600px;
}
.popover-header {
    background-color: #606060;
    width: 100%;
    padding: 16px;
    height: 50px;
}
.popover h2 {
    font-size: 16px;
    color: #ffffff;
    margin: 0!important;
    text-transform: uppercase;
}
.popover h3 {
    color: #444;
    font-size: 16px;
}
.popover .popover-content {
    position: relative;
    width: 100%;
    padding: 14px 0;
    overflow-y: auto;
    height: 90%;
    max-height: 548px;
}
.popover .row {
    width: 100%;
    min-width: 100%;
    padding: 2px 16px;
}
.tinner iframe {
    width: 100%;
    height: 400px;
    margin-top: 15px;
}
.export-ui .row .left-col {
    float: left;
    width: 60%;
}
.export-ui .row .right-col {
    float: right;
}
.export-ui .row p {
    margin: 0;
}

/*-----------------------------------------
    TINY overlays and popups
------------------------------------------- */
body .tmask {
    z-index: 5001; /* Keep above the sidebar */
}
body .tbox {
    z-index: 5002; /* Keep above the tmask */
}

/* ----------------------------------------
    Subregions
------------------------------------------- */

.subregion-tooltip.esriPopup .titlePane,
.subregion-tooltip.esriPopup .actionsPane {
    display: none;
}
.subregion-tooltip.esriPopup .content,
.subregion-tooltip.esriPopup .contentPane {
    display: block;
    color: #fff !important;
    background-color: #444 !important;
    border-bottom: none !important;
    border-radius: 12px;
    width: 100px;
}
.subregion-tooltip.esriPopup .esriPopupWrapper {
    border-radius: 12px;
    width: 100px;
}
.subregion-tooltip.esriPopup .pointer {
    background-color: #444;
}
.subregion-header {
    z-index: 10;
    width: 100%;
    position: absolute;
    height: 50px;
    background-color: rgba(194, 32, 32, 0.5);
}
.subregion-header p {
    color: #fff;
    opacity: 1.0;
    padding: 11px;
    display: inline-block;
}
.subregion-header .leave {
    float: right;
    width: 200px;
    text-align: right;
}
.subregion-header .leave i {
    padding-right: 5px;
}
.subregion-header .header-region-selection {
    width: 250px;
}
.subregion-header a,
a.visited,
a.link,
a.active {
    color: #fff;
}
.subregion-border-box {
    position: absolute;
    z-index: 1;
    border: solid 2px rgba(194, 32, 32, 0.5);
    border-top: none;
    bottom: 0px;
}
.subregion-border-box.bottom {
    width: 100%;
    border-width: 3px;
    left: 4px;
}
.subregion-border-box.right {
    right: 0px;
    top: 50px;
    bottom: 3px;
}
.subregion-border-box.left {
    left: 0px;
    top: 50px;
}
.subregion-header select {
    height: 28px;
    background-color: #ffffff;
    border: 0;
    border-radius: 4px;
    padding: 0 10px;
    font-weight: bold;
    font-size: 12px;
    position: relative;
}
#plugin-print-sandbox {
    position: absolute;
    visibility: hidden;
    background-color: #fff;
    z-index: 1;
    height: 100%;
    width: 100%;
}
#map-print-sandbox {
    position: absolute;
    visibility: hidden;
    width: 100%;
}
#map-print-sandbox .print-sandbox-header {
    background-color: #ccc;
    border: 1px solid #ccc;
    padding: 5px;
}
#map-print-sandbox h1 {
    display: inline;
}
#map-print-sandbox img.logo {
    height: 80px;
}
#print-map-container {
    border: 1px solid #ccc;
    padding: 5px;
    height: 500px;
}
.print-modal-confirm-container {
    position: absolute;
    bottom: 25px;
    left: 16px;
}
.esriLegendMsg {
    display: none;
}
.claro .infowindow .sprite {
    background-image: none;
}
body.x-body {
    font-size: 1.5rem;
    color: #73787d;
    font-family: colfax, -apple-system, BlinkMacSystemFont, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, Arial, sans-serif;
}
#tlyPageGuide {
  list-style: none;
}

#sidebar-toggle {
  position: absolute;
  color: #fff;
  bottom: 35px;
  right: -9px;
  height: 24px;
  width: 24px;
  text-align: center;
  border-radius: 100%;
  line-height: 26px;
  z-index: 100;
  cursor: pointer;
}

#sidebar-help-area {
    position: fixed;
    bottom: 0;
    padding: 4px 5px;
    width: inherit;
    z-index: 1;
}

#help-overlay-start {
  color: #d9dbde;
  font-size: 1.7rem;
  width: 100%;
  display: block;
}

#tlyPageGuideMessages {
  z-index: 2200 !important;
}


.mobile-full-map-toggle {
    display: none;
}

/* Button to expand/contract content and map on mobile */
#mobile-content-toggle {
    display: none;
}

.sidebar-button-bottom {
  position: fixed;
  bottom: 0;
  background-color: #eee;
  padding: 10px 12px;
  width: inherit;
}
.sidebar-button-bottom > button {
  width: 100%;
}
.plugin-infographic {
  width: inherit;
}
.popover-section {
  width: 100%;
  margin-bottom: 14px;
}
.popover-container .row {
  margin-left: -26px;
  width: auto;
}
#permalink-dialog input[type="text"], #permalink-dialog textarea {
  width: 75%;
  padding: .5rem;
}
.copy-to-clipboard {
    margin: 5px;
}
#iframe-embed {
  width: 100%;
}
@media only screen and (max-width: 740px) {
    .sidebar-nav {
      position: absolute;
    }
}
.launchpad-plugin h4 {
  margin-top: 0;
  margin-bottom: 6px;
}
.launchpad-plugin h3 {
  margin-top: 24px;
  margin-bottom: 14px;
}
.launchpad-plugin li:last-child p {
  margin-bottom: 0;
}
.launchpad-plugin p {
  padding-right: 4px;
}
.launchpad-plugin li p {
  font-size: 13px;
}
.sidebar-content > h2  {
  margin-top: 1rem;
}

#map-utils-dropdown-button > i:before {
  margin-left: 50%;
  transform: translate(-50%, 0%);
}
#long-permalink-textbox {
  display: none;
}

.arcgisSearch .searchGroup .searchInput,
.arcgisSearch .searchBtn {
  background-color: rgba(255, 255, 255, 0.1);
  border-width: 0;
  outline: 0;
  border-radius: 0;
  color: #fff;
  font-size: 13px;
}

.arcgisSearch .searchBtn:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.arcgisSearch .searchClear {
  color: #fff;
  background-color: transparent;
}

.arcgisSearch .searchGroup .searchInput::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.arcgisSearch .searchGroup .searchInput::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.arcgisSearch .searchGroup .searchInput:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.arcgisSearch .searchGroup .searchInput:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

/* Social Share */
.fb-share-button {
    border-radius: 3px;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 6px;
    background: #365899;
    display: inline-block;
    margin-right: 8px;
    vertical-align: top;
}

.fb-share-button a {
    color: white;
}

.fb-share-button svg {
    width: 11px;
    height: 11px;
    margin-right: 3px;
    margin-bottom: -1px;
}

.fb-share-button:hover{
    background: #1D3F80;
}

.tinner .twitter-share-button, .twitter-share-button {
    display: inline-block;
    margin-top: 0px;
    margin-right: 8px;
}

.mail-share-button {
    display: inline-block;
    vertical-align: top;
    padding: 2px 6px;
    font-size: 11px;
    margin-right: 8px;
    border-radius: 3px;
    background: #999;
}

.mail-share-button a {
    color: white;
}

.mail-share-button:hover {
    background: #777;
}

@media not screen and (max-width: 737px) {
    #single-plugin-toggle-footer {
        display: none !important;
    }

    .map-container {
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: space-around;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        position: relative;
        overflow-y: auto;
    }
}

@media screen and (max-width: 736px) {
    .tbox {
        max-width: 96vw !important;
        max-height: 90vh !important;
    }

    .tcontent {
        overflow: auto !important;
    }

    #permalink-tiny-box-modal .tcontent {
        display: block !important;
    }

    #toggle-plugin-container {
        display: none !important;
    }

    #single-plugin-toggle-footer {
        bottom: 0px;
        width: 100vw;
        background-color: lightgray;
        z-index: 100;
        text-align: center;
        display: block;
    }

    #single-plugin-toggle-buttons {
        display: inline-block;
        width: 100vw;
        height: inherit;
        margin-top: 1vh;
    }

    .single-plugin-toggle-button {
        width: 48vw;
        height: 75%;
        font-size: 20px !important;
        font-weight: 500;
        font-family: colfax, -apple-system, BlinkMacSystemFont, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, Arial, sans-serif;
        padding: 0 !important;
        border: 0px !important;
        border-radius: 0 !important;
    }

    #single-plugin-toggle-buttons .button-primary {
        background-color: #0096d6 !important;
        border-color: #0084bd !important;
    }

    #single-plugin-toggle-buttons .button-primary:focus {
        box-shadow: unset !important;
    }

    .esriMapContainer {
        width: 100vw !important;
    }

    .arcgisSearch.searchExpanded .searchBtn {
        margin-right: 2px;
    }

    .arcgisSearch .searchBtn {
        padding: 8px 4px 6px 4px;
        height: 25px;
        width: 38px;
    }

    @media (orientation: portrait) {
        #single-plugin-toggle-footer {
            height: 8vh;
        }
    }

    @media (orientation: landscape) {
        #single-plugin-toggle-footer {
            height: 10vh;
        }
    }

    .sidebar {
        width: 100vw !important;
        -webkit-overflow-scrolling: touch;
    }

    .control-container {
        width: 100vw;
    }

    header {
        width: 100vw;
    }

    .app-fullscreen {
        width: 100vw;
        position: fixed;
    }

    #single-plugin-mode-help-container {
        z-index: 5001;
    }

    #search {
        position: fixed !important;
        right: 11.5vw !important;
    }

    .searchBtn {
        background-color: inherit !important;
    }

    #search .searchExpanded .searchExpandContainer {
        background-color: #5C95B5;
    }

    .arcgisSearch .searchExpanded #search_input {
        width: 60vw;
        margin-left: 2vw !important;
    }

    .nav-region-subtitle {
        position: fixed;
        right: 24vw;
        padding: 15px 7px 14px 7px;
    }

    .nav-main {
        padding-right: 5px;
    }

    .nav-main-title {
        display: inline-block;
        white-space: nowrap;
        width: 80vw;
        text-overflow: ellipsis;
        overflow: hidden;
        font-size: 16px;
    }

    .single-plugin-mode .dropdown-icon-container {
        padding: 5px 11px 0 0;
    }
}
